<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Type="9" NeedItem="146" NeedCount="1" RewardItems="1,5" RewardCount="100000,10" GiftRewardItems="1,5" GiftRewardCount="100000,10" />
	<Data ID="2" Type="9" NeedItem="146" NeedCount="3" RewardItems="1,9" RewardCount="200000,10" GiftRewardItems="1,9" GiftRewardCount="200000,10" />
	<Data ID="3" Type="9" NeedItem="146" NeedCount="6" RewardItems="1,5" RewardCount="400000,10" GiftRewardItems="1,23" GiftRewardCount="400000,1" />
	<Data ID="4" Type="9" NeedItem="146" NeedCount="10" RewardItems="1,23" RewardCount="800000,1" GiftRewardItems="1,24" GiftRewardCount="800000,1" />
	<Data ID="5" Type="9" NeedItem="146" NeedCount="15" RewardItems="1,23" RewardCount="1200000,1" GiftRewardItems="1,25" GiftRewardCount="1200000,1" />
	<Data ID="6" Type="6" NeedItem="147" NeedCount="1" RewardItems="1,5" RewardCount="200000,10" GiftRewardItems="1,5" GiftRewardCount="200000,10" />
	<Data ID="7" Type="6" NeedItem="147" NeedCount="4" RewardItems="1,54" RewardCount="500000,1" GiftRewardItems="1,54" GiftRewardCount="500000,1" />
	<Data ID="8" Type="6" NeedItem="147" NeedCount="10" RewardItems="1,54" RewardCount="800000,1" GiftRewardItems="1,54" GiftRewardCount="800000,2" />
	<Data ID="9" Type="6" NeedItem="147" NeedCount="22" RewardItems="1,24" RewardCount="1500000,1" GiftRewardItems="1,24" GiftRewardCount="1500000,1" />
	<Data ID="10" Type="6" NeedItem="147" NeedCount="50" RewardItems="1,24" RewardCount="2000000,1" GiftRewardItems="1,25" GiftRewardCount="2000000,1" />
	<Data ID="11" Type="8" NeedItem="275" NeedCount="1" RewardItems="1,24" RewardCount="400000,1" GiftRewardItems="1,93" GiftRewardCount="400000,2000" />
	<Data ID="12" Type="8" NeedItem="275" NeedCount="3" RewardItems="1,24" RewardCount="800000,2" GiftRewardItems="1,93" GiftRewardCount="800000,5000" />
	<Data ID="13" Type="8" NeedItem="275" NeedCount="5" RewardItems="1,93" RewardCount="1200000,3000" GiftRewardItems="1,93" GiftRewardCount="1200000,10000" />
	<Data ID="14" Type="8" NeedItem="275" NeedCount="10" RewardItems="1,93" RewardCount="2000000,5000" GiftRewardItems="1,93" GiftRewardCount="2000000,15000" />
	<Data ID="15" Type="8" NeedItem="275" NeedCount="20" RewardItems="1,93" RewardCount="4000000,10000" GiftRewardItems="1,93" GiftRewardCount="4000000,20000" />
	<Data ID="16" Type="8" NeedItem="275" NeedCount="30" RewardItems="1,93" RewardCount="6000000,15000" GiftRewardItems="1,93" GiftRewardCount="6000000,30000" />
</Root>